<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">

.linktext,
p {
    line-height: 25px
}

.row,
footer {
    position: relative
}

.clear {
    clear: both
}

body {
    background: #ebe8de;
    font-family: 'Open Sans', sans-serif;
    color: #333
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: x-large;
	color: #ef0505;
	line-height: 30px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}

h3 {
   font-family: 'Montserrat', sans-serif;
}
.contactbox
{
	width: auto;
	margin: auto;
	max-width: 300px;
}
.theorycat
{
	font-family: 'Montserrat', sans-serif;
	font-size: x-large;
	color: #EB1110;
	line-height: 30px;
	text-align: center;
	border-bottom-width: 0px;
	border-top-width: 0px;
	background-color: #FFFCF5;
}
.roadsign
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	line-height: 30px;
	color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	background-color: #F4F4F4;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.video
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	color: #F00;
}

.page {
    display: flex;
    flex-wrap: wrap
}

.adcentre,
.hazard,
.imacentre,
.imagecentre,
.showimage {
    display: block
}

p {
    margin: 5px 0
}

a {
    text-decoration: none;
    color: inherit;
    transition: color .5s ease
}

strong {
    font-weight: 700
}

h2,
h3 {
    font-weight: 400
}


video {
    width: 100%;
    height: auto
}

h3 {
	font-size: 16px;
	color: #EB1110;
	text-align: center;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	padding-top: 5px;
	font-weight: bold;
}

.aTable,
.beyondtext,
.hazlink,
.linktext,
.linktext ul,
.linktext ul li a,
.linktitle,
.maintext2,
.maintext3,
.titlecentre,
{
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
}


.titles {
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	color: #EF0505;
	padding-top: 4px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	text-align: center;
	font-size: large;
	background-color: #f5f7ff;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}


hr {
    background-color: #D6D0C1;
    border: 0;
    height: 1px;
    margin: 20px 0
}

.linktitle,
.titlecentre,
 {
    padding-top: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-color: #333;
    border-bottom-color: #333;
    padding-left: 6px
}

.adcentre,
.hazard,
.imagecentre,
.showvid,
.topimage,
.videos {
    margin-left: auto
}

.adcentre {
    margin-right: auto
}

.linktitle {
    color: red;
    text-align: left;
    padding-bottom: 1px;
    background-color: #F4F4F4;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 80px
}

.fb,
.hazlink {
    text-align: center
}

.faceb,
.fb {
    margin: auto;
    width: auto
}

.hazard,
.imacentre,
.imagecentre,
.showimage,
.showvid,
.topimage,
.videos {
    margin-right: auto
}

.faceb {
    max-width: 310px
}

.fb {
    background-color: #000;
    padding-bottom: 10px
}

.hazard {
    max-width: 432px;
    width: auto
}

.hazlink {
    color: #03F;
    text-decoration: underline
}

.titlecentre, {
    color: red;
    padding-bottom: 1px;
    background-color: #F4F4F4;
    margin-top: 10px;
    margin-bottom: 10px
}

.imacentre,
.linktext {
    padding-top: 10px
}



.titlecentre {
    text-align: center
}

#boxcontent article img,
.imacentre {
    padding-bottom: 15px;
    margin-left: auto
}

.linktext,
.maintext2 {
    margin: auto
}

.linktext {
    width: auto;
    max-width: 1100px;
    color: #000;
    text-align: justify;
    padding-right: 5px;
    padding-left: 5px
}

.linktext ul {
    color: #000;
    list-style-position: inside;
    list-style-type: disc;
    line-height: 35px
}

.#linkcol ul {
    list-style-type: disc;
    list-style-position: outside
}
.theorycol ul {
    list-style-type: disc;
    list-style-position: outside
}

.linktext ul li a {
    transition: all .25s ease;
    color: #2828FF
}

.linktext ul li a:hover,
nav ul li a:hover {
    color: #F1110F
}

.videos {
    max-width: 414px
}

.showvid {
    max-width: 500px
}

.textcentre {
	text-align: center;
	padding-bottom: 10px;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	line-height: 22px;
}

.showimage {
    width: auto: margin-left: auto
}

#mobileMenu,
#myBtn,
.toggleMobile {
    display: none
}

.topimage {
    width: 100%;
    max-width: 100%;
    height: auto
}

.maintext2,
.maintext3 {
    max-width: 1100px
}
.maintext3 {
    color: #000;
    text-align: left;
    background-color: #CCC;
    margin-right: 25px;
    padding: 2px 50px 2px 5px
}

#twocol,
.aTable,
.beyondtext {
    margin: auto
}

.largefour
{
	width:auto;
	max-width: 670px;
	margin: auto;
}
.largefour1
{
	width: 130px;
	float: left;
	padding-bottom: 10px;
}
.largefour2
{
	width: 190px;
	float: left;
	padding-bottom: 10px;
}
.largefour3
{
	width: 190px;
	float: left;
	padding-bottom: 10px;
}
.largefour4
{
	width: 160px;
	float: right;
	padding-bottom: 10px;
}

.largetext2 {
	font-size: 34px;
	line-height: 40px;
	text-align: center;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
}

.aTable,
nav,
nav ul li {
    text-align: center
}

.aTable {
    width: 300px;
    border-spacing: 2px;
    color: #000;
}

.beyondtext {
    text-align: justify;
}

.aTable tr {
    background-color: #DDD;
}

.aTable td {
    width: 100px;
    border: 1px solid #000;
}

nav {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    width: auto;
}

.videocent {
	width: auto;
	max-width: 1100px;
	margin: auto;
	color: #000;
	line-height: 22px;
	font-size: large;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 8px;
}

.videocent2 {
	width: auto;
	max-width: 1100px;
	margin: auto;
	color: #EB1110;
	line-height: 22px;
	font-size: large;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 8px;
}
.readm
{
	font-size: small;
	font-family: 'Montserrat', sans-serif;
	color: #00F;
}

.maintext {
	width: auto;
	max-width: 1100px;
	margin: auto;
	color: #000;
	line-height: 24px;
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	text-align: justify;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.maintext ul {
	padding-left: 25px;
	line-height: 26px;
	padding-top: 5px;
	list-style-position: outside;
	list-style-type: disc;
	padding-bottom: 10px;
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
}

.maintext a {
    color: #00F
}

.linktext
 {
	line-height: 26px;
	padding-top: 5px;
	list-style-position: outside;
	list-style-type: disc;
	padding-bottom: 10px;
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
}

#boxcontent article h2,
nav {
    padding-bottom: 5px;
    border-top-width: 1px
}

.beyondtext {
    width: auto;
    max-width: 1000px;
    color: #000;
    padding-top: 10px;
    padding-right: 9px;
    padding-left: 9px;
    line-height: 25px
}

#twocoltwo,
.redtext {
    color: red;
    text-align: left;
   font-family: 'Montserrat', sans-serif;
}

header,
nav {
    max-width: 1100px;
    margin: auto
}

.redtext {
    font-size: 23px;
    line-height: 50px;
    font-weight: 700
}



header {
    width: 100%
}

nav {
	padding-top: 7px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	padding-bottom: 7px;
	margin-bottom: 5px;
	font-size: 15px;
}

nav ul li a {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	transition: all .25s ease;

}

nav ul {
    list-style: none
}

nav ul li {
	display: inline;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}

#mobileMenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%
}

#mobileMenu ul li {
	display: block;
	background-color: #CE0000;
	color: #EFEFEF;
	padding: 12px 0;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #880000;
}

#twocol {
    width: auto;
    max-width: 550px
}

#twocolone {
    width: 320px;
    float: left;
    text-align: right
}

#twocoltwo {
    width: 230px;
    float: left;
    font-size: 36px;
    vertical-align: top;
    margin-top: 0;
    line-height: 65px
}

#boxcontent article,
#linkcol,
.theorycol {
    font-size: 16px;
   font-family: 'Montserrat', sans-serif;
}

#linkcol ul,
.theorycol ul {
    padding-left: 25px;
    line-height: 30px
}

#linkcol,
.theorycol {
    width: auto;
    max-width: 600px;
    margin: auto;
    color: #000
}

#boxcontent article,
#linkcolone,
#linkcoltwo,
.theorycolone,
.theorycoltwo {
    width: 300px;
    float: left
}

#linkcol a,
.theorycol a {
    color: #00F
}

#boxcontent {
    width: auto;
    max-width: 1000px;
    padding-bottom: 5px;
    padding-top: 20px;
    margin: 0 auto
}

#boxcontent article {
    color: #000;
    text-align: justify;
    line-height: 25px;
    padding-right: 15px;
    padding-left: 15px
}

#boxcontent article h2 {
   font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #EB1110;
    text-align: center;
    font-weight: 700;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #000;
    border-bottom-color: #000;
    padding-top: 5px
}

#boxcontent article img {
    padding-top: 10px;
    display: block;
    margin-right: auto
}

#boxcontent article p {
    line-height: 25px;
   font-family: 'Montserrat', sans-serif;
    margin-left: 75px
}

#text_columns .column2,
#text_columns article.column1 {
    margin: 70px 0;
    font-size: 14px;
    float: left;
    width: auto;
    max-width: 450px
}

#text_columns .column2 {
    margin: 120px 0
}

.row {
    margin: 40px 0 0 50px;
    float: right;
    width: 350px
}

.row img {
    float: left
}

.row p {
    margin-left: 100px
}

footer {
	width: auto;
	height: auto;
	background: #000
}

.footwrapper {
	line-height: 25px;
	padding-top: 8px;
	width: auto;
	max-width: 1000px;
	font-size: small;
	background-color: #000;
	font-family: 'Montserrat', sans-serif;
	color: #999;
	padding-bottom: 8px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	height: auto;
}

#myBtn {
    position: fixed;
    bottom: 2em;
    right: 2em;
    z-index: 99;
    background-color: rgba(0, 0, 0, .3);
    color: #fff;
    cursor: pointer;
    padding: 1em
}

#myBtn:hover {
    background-color: rgba(0, 0, 0, .6)
}

.cap,
.caphold {
    margin: auto;
    background-color: #FFF
}

.hidden {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px)
}
.hazhold
{
	    width: auto;
    max-width: 1100px;
}

.newhaz
{
	    width: 100%;
    height: 627px;
}
.cap {
    width: 100%;
    height: 590px
}

.caphold {
    width: auto;
    max-width: 1100px
}
.newcaphold
{
	width: auto;
	max-width: 1000px;
	margin: auto;
	padding-top: 5px;
	background-color: #FFF;
}
.newcap
{
	width:100%;
	height: 400px;
}
.logoholder
{
	width: auto;
	max-width: 516px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.logoauto

{
	width: 100%;
	height: auto;
}
.theoryad
{
	width: auto;
	max-width: 1000px;
	margin: auto;
}
.centtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	color: #000;
	text-align: center;
}
.maintext2 {
	width: auto;
	color: #000;
	text-align: justify;
	line-height: 25px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
}
.newad
{
	margin: auto;
	width: auto;

}
.gearad
{
	width: auto;
	max-width: 710px;
	margin: auto;
	background-color: #FFF;
}
.gearad1
{
	width: 150px;
	float: left;
	background-color: #FFF;
	padding-top: 10px;
}
.gearad2
{
	width: 550px;
	float: right;
	background-color: #FFF;
}
.bookimg
{
	width:150px;
	margin: auto;
}
.imgautos
{
	width: 100%;
	height: auto;
}
.adtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: medium;
	line-height: 22px;
	color: #000;
	padding-left: 6px;
	padding-right: 5px;
}
.adtext a
{
	color: #00F;
}
.whitebg
{
	width: auto;
	max-width: 710px;
	height:auto;
	background-color: #FFF;
	margin: auto;
}
.hazins
{
font-family: 'Montserrat', sans-serif;
	font-size: medium;
	color: #000;
	letter-spacing: 1px;
	text-align: center;
	line-height: 25px;
}

.menutext
{
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	max-width: 1100px;
	margin: auto;
	text-align: justify;
	color: #000;
	line-height: 25px;
	border-bottom-color: #CCC;
	padding: 10px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.menutext a {
    color: #00F;
}

.menutext ul
{
    list-style-type: disc;
    list-style-position: outside;
        padding-left: 25px;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.books
{
	width: auto;
	max-width: 900px;
	margin: auto;
		padding-left: 5px;
	padding-right: 5px;
}
.books1
{
	width: 300px;
	float: left;
}
.books2
{
	width: 550px;
	float: right;
}
.booktext
{
	font-family: 'Montserrat', sans-serif;
	font-size: medium;
	color: #000;
	letter-spacing: 1px;
	line-height: 25px;
	margin-bottom: 10px;
}

.booktext2
{
	font-family: 'Montserrat', sans-serif;
	font-size: small;
	color: #000;
	letter-spacing: 1px;
	line-height: 25px;
	font-style: italic;
	margin-bottom: 15px;
}
.booktext2 a
{
	color: #00F;
}
.bookcopy
{
	width: auto;
	max-width: 1100px;
	margin: auto;
			padding-left: 10px;
	padding-right: 10px;
}
.catlist
{
font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	color: #000;
	padding-bottom: 10px;
}
.cc-window {
    opacity: 1;
    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease
}

.cc-window.cc-invisible {
    opacity: 0
}

.cc-animate.cc-revoke {
    -webkit-transition: transform 1s ease;
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease
}

.cc-animate.cc-revoke.cc-top {
    -webkit-transform: translateY(-2em);
    transform: translateY(-2em)
}

.cc-animate.cc-revoke.cc-bottom {
    -webkit-transform: translateY(2em);
    transform: translateY(2em)
}

.cc-animate.cc-revoke.cc-active.cc-top {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.cc-animate.cc-revoke.cc-active.cc-bottom {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.cc-revoke:hover {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.cc-grower {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 1s;
    transition: max-height 1s
}

.cc-revoke,
.cc-window {
    position: fixed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
 font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999
}

.cc-window.cc-static {
    position: static
}


.cc-window.cc-floating {
    padding: 2em;
    max-width: 24em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.cc-window.cc-banner {
    padding: 1em 1.8em;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.cc-revoke {
    padding: .5em
}

.cc-revoke:hover {
    text-decoration: underline
}

.cc-header {
    font-size: 13px;
	 font-family: 'Montserrat', sans-serif;
    font-weight: 700
}

.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
    cursor: pointer
}

.cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2em;
    text-decoration: underline
}

.cc-link:hover {
    opacity: 1
}

.cc-link:active,
.cc-link:visited {
    color: initial
}

.cc-btn {
	display: block;
	padding: .4em .8em;
	font-size: 13px;
	font-weight: 700;
	border-width: 2px;
	border-style: solid;
	text-align: center;
	white-space: nowrap
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color: transparent
}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration: underline
}

.cc-close {
    display: block;
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 16px;
    opacity: .9;
    line-height: .75
}

.cc-close:focus,
.cc-close:hover {
    opacity: 1
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em
}

.cc-revoke.cc-left {
    left: 3em;
    right: unset
}

.cc-revoke.cc-right {
    right: 3em;
    left: unset
}

.cc-top {
    top: 1em
}

.cc-left {
    left: 1em
}

.cc-right {
    right: 1em
}

.cc-bottom {
    bottom: 1em
}

.cc-floating>.cc-link {
    margin-bottom: 1em
}

.cc-floating .cc-message {
    display: block;
    margin-bottom: 1em
}

.cc-window.cc-floating .cc-compliance {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.cc-window.cc-banner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top: 0
}

.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0
}

.cc-banner .cc-message {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em
}

.cc-compliance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content: space-between
}

.cc-floating .cc-compliance>.cc-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.cc-btn+.cc-btn {
    margin-left: .5em
}
.anad
{
	width auto;
	max-width: 300px;
	margin: auto;
}

.anad1
{
	width: 120px;
	float: left;
}
.anad2
{
	width: 120px;
	float: right;
}
video {
  width: 100%    !important;
  height: auto   !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.youvid
{
	width: auto;
	margin: auto;
	max-width: 500px;
}
.glossary
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	line-height: 22px;
	color: #00F;
}
.home3
{
	width: auto;
	max-width: 990px;
	margin: auto;
}
.home31
{
	width: 330px;
	float: left;
	padding-bottom: 15px;
}
.home32
{
	width: 330px;
	float: left;
	padding-bottom: 15px;
}
.home33
{
	width: 330px;
	float: right;
	padding-bottom: 15px;
}

.home3title {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #ef0505;
	text-align: center;
	font-weight: bold;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-top-width: 1px;
	width: 290px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 8px;
}
.homeimg
{
	width: 290px;
	height: auto;
	display:block;
	margin: auto;
	padding-top: 5px;
}
.hometext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	width: 290px;
	margin: auto;
	text-align: justify;
	color: #000;
	line-height: 24px;
	
}
.listformat
{
	padding-bottom: 10px;
}
.redtits
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	line-height: 22px;
	color: #E9120F;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 6px;
	
}
.centrered
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	line-height: 22px;
	color: #E9120F;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 15px;
	
}
.newlogo
{
	width: auto;
	max-width: 310px;
	height: auto;
	margin: auto;
}
.newlogohold
{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-bottom: 10px;
}
.taglin
{
	width: auto;
	max-width: 400px;
	margin: auto;
}
.autoimg
{
	width: 100%;
	height: auto;
}
.honecent
{
	font-family: 'Montserrat', sans-serif;
	font-size: large;
	text-align: center;
	color: #EF0505;
	line-height: 24px;
}
.britext
{
	width: auto;
	max-width: 1100px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.signsingle
{
	width: auto;
	max-width: 220px;
	margin: auto;
}
.signs3
{
	width: auto;
	max-width: 660px;
	margin: auto;
}
.signs31
{
	width: 220px;
	float: left;
}
.signs32
{
	width: 220px;
	float: left;
}
.signs33
{
	width: 220px;
	float: right;
}
.signtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #000;
	text-align: center;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.signline
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.signline2
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 200px;
	padding-top: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;

}
.signline3
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-bottom: 10px;

}
.markings
{
	width: auto;
	max-width: 600px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}

.showspace
{
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.showtext {
	color: #E60000;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	line-height: 22px;
	text-align: justify;
}
.showblack
{
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	color: #000;
	line-height: 22px;
	text-align: justify;
}
.theorytext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 22px;
	color: #000;
	padding-bottom: 10px;
	text-align: justify;
}


@media (max-width:1030px) {
	
}


@media (max-width:915px) {
    #boxcontent article {
        float: none;
        margin: 30px auto 0;
        width: 60%
    }
    #text_columns .column2,
    #text_columns article.column1 {
        float: none;
        max-width: 500px;
        margin: 50px 30px 0
    }
    .column2 .row {
        float: none;
        margin: 0 0 40px 50px
    }
	
	.home3
{
	width: auto;
	max-width: 660px;
	margin: auto;
}
.home31
{
	width: 330px;
	float: left;
	padding-bottom: 15px;
}
.home32
{
	width: 330px;
	float: right;
	padding-bottom: 15px;
}
.home33
{
	width: auto;
	max-width: 660px;
	float: left;
	padding-bottom: 15px;

}

.home3title {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #EB1110;
	text-align: center;
	font-weight: bold;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-top-width: 1px;
	width: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-top: auto;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: 20px;
}
.homeimg
{
	width: 290px;
	height: auto;
	display:block;
	margin: auto;
	padding-top: 5px;
}
.hometext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	width: auto;
	margin: auto;
	text-align: justify;
	color: #000;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 20px;
	
}
	
	
	
}
@media (max-width:900px) {
	
	.books1
{
	width: 275px;
	float: left;
	padding-top: 15px;
}
.books2
{
	width: 525px;
	float: right;
}
	
}

@media (max-width:820px) 
{
	
nav {
        display: none
    }
    #mobileMenu {
        display: block;
        z-index: 99
    }
    .toggleMobile {
        position: fixed;
        top: 10px;
        left: 10px;
        display: block;
        width: 30px;
        height: 30px;
        cursor: pointer;
        z-index: 999
    }
    .toggleMobile span.menu1,
    .toggleMobile span.menu2,
    .toggleMobile span.menu3 {
	display: block;
	position: absolute;
	width: 25px;
	height: 4px;
	left: 0;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	background-color: #00F
    }
    .toggleMobile span.menu1 {
        top: 0
    }
    .toggleMobile span.menu2 {
        top: 8px
    }
    .toggleMobile span.menu3 {
        top: 16px
    }
    .toggleMobile.active span.menu1 {
        top: 8px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all .35s cubic-bezier(.75, .25, .1, .95);
        transition: all .5s cubic-bezier(.75, .25, .1, .95)
    }
    .toggleMobile.active span.menu2 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    }
    .toggleMobile.active span.menu3 {
                  opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    }
	
}

@media (max-width:768px) {
	

  

    #boxcontent {
        width: auto;
        margin-top: -35px
    }
    #boxcontent article {
        float: none;
        width: auto
    }
	.maintext
	{
	padding-top: 1px;
	}
		.books1
{
	width: 280px;
	float: left;
	padding-top: 15px;
}
.books2
{
	width: 400px;
	float: right;
}
.booktext
{
	font-size: 13px;
	line-height: 22px;
}


}


@media (max-width:710px) {

		.books1
{
	width: auto;
	max-width: 300px;
	float: none;
	margin: auto;
	padding-top: 1px;
}
.books2
{
	width: auto;
	float: none;
	margin: auto;
}

.gearad
{
	width: auto;
	max-width: 600px;
	margin: auto;
	background-color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
}
.gearad1
{
	width: 175px;
	float: none;
	margin: auto;
	background-color: #FFF;
}
.gearad2
{
	width: auto;
	max-width: 580px;
float: none;
	margin: auto;
	background-color: #FFF;
}
.imgautos
{
	width: 100%;
	height: auto;
}
.adtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: medium;
	line-height: 22px;
	color: #000;
	padding-left: 6px;
	padding-right: 5px;
}

.newhaz
{
	    width: 100%;
    height: 600px;
}
	.home3
{
	width: auto;
	max-width: 690px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.home31
{
	width: auto;
	float: none;
	margin: auto;
	padding-bottom: 15px;
}
.home32
{
		width: auto;
	float: none;
	margin: auto;
	padding-bottom: 15px;
}
.home33
{
		width: auto;
	float: none;
	margin: auto;
	padding-bottom: 0px;

}

.home3title {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #EB1110;
	text-align: center;
	font-weight: bold;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-top-width: 1px;
	width: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-top: auto;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: 20px;
}
.homeimg
{
	width: 290px;
	height: auto;
	display:block;
	margin: auto;
	padding-top: 5px;
}
.hometext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	width: auto;
	margin: auto;
	text-align: justify;
	color: #000;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 20px;
	
}

}

@media (max-width:650px) {	
	
    #twocolone,
    #twocoltwo {
        margin: auto;
        float: none
    }
    header {
        margin-top: 10px;
        text-align: center
    }
    #twocol {
        width: auto;
        max-width: 550px;
        margin: auto
    }
    #twocolone {
        width: 252px
    }
    #twocoltwo {
        width: 230px;
        text-align: left;
        line-height: 50px
    }
    #boxcontent {
        width: auto;
        margin-top: -35px
    }
    #boxcontent article {
        float: none;
        width: auto
    }
 
    .column2 .row {
        margin: 0 0 40px 10px;
        width: auto
    }
	.largefour
{
	width:auto;
	max-width: 560px;
	margin: auto;
}
.largefour1
{
	width: 120px;
	float: left;
}
.largefour2
{
	width: 140px;
	float: left;
}
.largefour3
{
	width: 160px;
	float: left;
}
.largefour4
{
	width: 140px;
	float: right;
}

.largetext2 {
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #000;
	font-family: 'Montserrat', sans-serif;
}
.signsingle
{
	width: auto;
	max-width: 190px;
	margin: auto;
}
.signs3
{
	width: auto;
	max-width: 570px;
	margin: auto;
}
.signs31
{
	width: 190px;
	float: left;
}
.signs32
{
	width: 190px;
	float: left;
}
.signs33
{
	width: 190px;
	float: right;
}
.signtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.signline
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
  
}
@media (max-width:600px) {
	
   .largetext {
        width: 200px;
       font-family: 'Montserrat', sans-serif;
        padding-top: 0;
        padding-right: 0
    }
	
	.largetext2 {

	font-size: 30px;
	line-height: 40px;
	padding-right: 20px;
	text-align: center;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	padding-left: 20px;
}
	
	
	
.newhaz
{
	    width: 100%;
    height: 490px;
}
	
	
    .linktitle {
        width: 200px;
        margin-right: 5px
    }
    #linkcol {
        width: auto;
        max-width: 575px
    }
    #linkcolone {
        width: 325px;
        float: left
    }
    #linkcoltwo {
        width: 250px;
        float: left
    }
    .theorycol {
        width: auto;
        max-width: 550px
    }
    .theorycolone,
    .theorycoltwo {
        width: 275px;
        float: left
    }
	.logoholder
	{
		max-width: 400px;
		padding-left: 5px;
		padding-right: 5px;
	}
}



@media (max-width:570px) {
 			
			
			.cap {
    width: 100%;
    height: 400px;
} 
	.largefour
{
	width:auto;
	max-width: 200px;
	margin: auto;
	
}
.largefour1
{
	width: 200px;
	float: none;
	margin: auto;
	padding-bottom: 0px;
	padding-top: 10px;
}
.largefour2
{
		width: 200px;
	float: none;
	margin: auto;
	padding-bottom: 0px;
}
.largefour3
{
		width: 200px;
	float: none;
	margin: auto;
	padding-bottom: 0px;
}
.largefour4
{
		width: 200px;
	float: none;
	margin: auto;
	padding-bottom: 0px;
}

.largetext2 {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #000;
	font-family: 'Montserrat', sans-serif;
} 
.signsingle
{
	width: auto;
	max-width: 200px;
	margin: auto;
}
.signs3
{
	width: auto;
	max-width: 400px;
	margin: auto;
}
.signs31
{
	width: 200px;
	float: left;
}
.signs32
{
	width: 200px;
	float: right;
}
.signs33
{
	width: 200px;
	float: left;
	margin-left: 110px;
}
.signtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #000;
	text-align: center;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.signline
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
	
}

@media (max-width:500px) {
   
	.logoholder
	{
		margin-top: 40px;
	}
	.showtext {
	color: #E60000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}
.showblack
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 22px;
	text-align: left;
		padding-left: 5px;
	padding-right: 5px;
}
.maintext ul {
	padding-left: 25px;
	line-height: 22px;
	padding-top: 0px;
	list-style-position: outside;
	list-style-type: disc;
	padding-bottom: 5px;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
}
.listformat
{
	padding-bottom: 10px;
}
.theorytext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 22px;
	color: #000;
	padding-bottom: 10px;
	text-align: left;
}
.catlist
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #000;
	padding-bottom: 10px;
	text-align: left;
}
}
@media (max-width:450px) {			
			
			.cap {
    width: 100%;
    height: 400px;
}  
	.newhaz
{
	    width: 100%;
    height: 360px;
}
h1 {
	font-size: 20px;
	color: #EB1110;
		line-height: 24px;
			padding-bottom: 4px;
	padding-top: 5px;
}
.menutext
{
	text-align: left;
	font-size: 16px;
}
.maintext
{
	text-align: left;
}
.hometext
{
	text-align: left;
	
}
.taglin
{
	width: auto;
	max-width: 410px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.newlogohold
{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-bottom: 5px;
}
	
}
@media (max-width:430px) {

    .logoholder
	{
	max-width: 360px;
	}
	.signs3
{
	width: auto;
	max-width: 200px;
	margin: auto;
}
.signs31
{
	width: 200px;
	margin: auto;
	float: none;
	padding-bottom: 15px;
}
.signs32
{
	width: 200px;
	margin: auto;
	float: none;
	padding-bottom: 15px;
}
.signs33
{
	width: 200px;
	margin: auto;
	float: none;
	
}
.signtext
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #000;
	text-align: center;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.signline
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.roadsign
{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	background-color: #F4F4F4;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

}
@media (max-width:360px) {

    .logoholder
	{
	max-width: 300px;
	padding-left: 35px;
	}
		.newhaz
{
	    width: 100%;
    height: 290px;
}
.textcentre {
	text-align: center;
	padding-bottom: 10px;
	line-height: 20px;
		font-size: 15px;
}

}

@media only screen and (min-width:961px) {
    .page {
        width: auto;
        max-width: 1100px;
        margin: 0 auto 20px
    }
    .feature-1,
    .feature-2,
    .feature-3 {
        width: 33.3%
    }
    .content {
        order: 2
    }
}



@media print {
    .cc-revoke,
    .cc-window {
        display: none
    }
}

@media screen and (max-width:900px) {
    .cc-btn {
        white-space: normal
    }
}

@media screen and (max-width:414px) and (orientation:portrait),
screen and (max-width:736px) and (orientation:landscape) {
    .cc-window.cc-top {
        top: 0
    }
    .cc-window.cc-bottom {
        bottom: 0
    }
    .cc-window.cc-banner,
    .cc-window.cc-floating,
    .cc-window.cc-left,
    .cc-window.cc-right {
        left: 0;
        right: 0
    }
    .cc-window.cc-banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .cc-window.cc-banner .cc-compliance {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }
    .cc-window.cc-floating {
        max-width: none
    }
    .cc-window .cc-message {
        margin-bottom: 1em
    }
    .cc-window.cc-banner {
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset
    }
    .cc-window.cc-banner .cc-message {
        margin-right: 0
    }

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius: 5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none
}

.cc-theme-classic .cc-btn {
    border-radius: 5px
}

.cc-theme-classic .cc-btn:last-child {
    min-width: 140px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display: inline-block
}

.cc-theme-edgeless.cc-window {
    padding: 0
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin: 2em;
    margin-bottom: 1.5em
}

.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: .8em 1.8em;
    height: 100%
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left: 1em
}

.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn {
    margin-left: 0
}
}

@keyframes stylie-transform-keyframes {
    0% {
        transform: translateX(30px) translateY(46px) rotate(0) translate(-50%, -50%);
        animation-timing-function: cubic-bezier(.25, .25, .75, .75)
    }
    100% {
        transform: translateX(260px) translateY(-150px) rotate(0) translate(-50%, -50%)
    }
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}
